<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{6513f760-7468-4a46-aef1-591c76faea00}">
		<property name="name">
			<value>buff sword 5</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{a4e936df-4990-4158-8b8d-22216cbd6ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c699c7c4-2c94-41e5-9358-05dd5eecf483}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{d865e607-c8a4-42f9-be3b-51c9c9a600d8}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{8dc838cb-f71a-4403-9183-5af2fca134b9}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{7a8663d9-5e59-43dd-b354-b8ff0512f705}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1a5f422f-9f13-4c1d-a788-51812b4f2845}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{9e9012ee-d6a6-4640-9a6d-061a69b50ab3}</destination>
			<destination>{0e23be00-2162-4a52-84dc-6b7d95dadc83}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{21779718-85c5-4e54-ae6e-5dbc9e58a9cc}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{c699c7c4-2c94-41e5-9358-05dd5eecf483}">
		<relationship name="masterBus">
			<destination>{6f2bbbaf-5762-4a77-9f35-3df8824d757d}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{d865e607-c8a4-42f9-be3b-51c9c9a600d8}">
		<relationship name="mixerGroup">
			<destination>{6f2bbbaf-5762-4a77-9f35-3df8824d757d}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{8dc838cb-f71a-4403-9183-5af2fca134b9}">
		<relationship name="effectChain">
			<destination>{5fc000a7-af36-4206-a64f-2dc04fd908d8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f1c5e353-7f3c-4479-9b60-e9f62c11a336}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{7a8663d9-5e59-43dd-b354-b8ff0512f705}" />
	<object class="MarkerTrack" id="{1a5f422f-9f13-4c1d-a788-51812b4f2845}" />
	<object class="GroupTrack" id="{9e9012ee-d6a6-4640-9a6d-061a69b50ab3}">
		<relationship name="modules">
			<destination>{2ede77a9-99f9-4d7a-8fc4-8aeb60df20b5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{692775e8-fa52-4363-9e00-c03e4c20b18f}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{0e23be00-2162-4a52-84dc-6b7d95dadc83}">
		<relationship name="modules">
			<destination>{5dd2e28f-f71c-4d93-ac1f-cc806ca36f1a}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{053c0c02-04f0-4d48-8649-beb1db504dd4}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{21779718-85c5-4e54-ae6e-5dbc9e58a9cc}">
		<relationship name="modules">
			<destination>{5dd2e28f-f71c-4d93-ac1f-cc806ca36f1a}</destination>
			<destination>{2ede77a9-99f9-4d7a-8fc4-8aeb60df20b5}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{6f2bbbaf-5762-4a77-9f35-3df8824d757d}">
		<relationship name="effectChain">
			<destination>{699b52ae-c428-4d98-84e4-6c747d9f275a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{1bd91dd2-7803-4247-8e3a-fb9244233c08}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{c699c7c4-2c94-41e5-9358-05dd5eecf483}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{5fc000a7-af36-4206-a64f-2dc04fd908d8}">
		<relationship name="effects">
			<destination>{f0fbec92-0148-4ff8-a5b6-59bce6a63f0e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f1c5e353-7f3c-4479-9b60-e9f62c11a336}" />
	<object class="SingleSound" id="{2ede77a9-99f9-4d7a-8fc4-8aeb60df20b5}">
		<property name="length">
			<value>1.5517291666666666</value>
		</property>
		<relationship name="audioFile">
			<destination>{e2fa04da-5775-4601-8aee-e9c39e2fbc84}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{692775e8-fa52-4363-9e00-c03e4c20b18f}">
		<property name="volume">
			<value>-13</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{41e1ab09-bd2c-40df-8da3-d2d4d4af0d33}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c1a53170-7a77-4502-a6f7-d8cab9cd1a7f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{6f2bbbaf-5762-4a77-9f35-3df8824d757d}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{5dd2e28f-f71c-4d93-ac1f-cc806ca36f1a}">
		<property name="length">
			<value>1.5517291666666666</value>
		</property>
		<relationship name="modulators">
			<destination>{82432aa7-a851-4a6f-802e-34f9536f8546}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{053c0c02-04f0-4d48-8649-beb1db504dd4}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{7418d656-f59e-4b1f-97d3-075d03caa759}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7537a328-519e-48fc-a85a-bfd90e3a99b2}</destination>
		</relationship>
		<relationship name="output">
			<destination>{6f2bbbaf-5762-4a77-9f35-3df8824d757d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{699b52ae-c428-4d98-84e4-6c747d9f275a}">
		<relationship name="effects">
			<destination>{ef7d0ea0-63aa-4f58-a907-2d41fff715e7}</destination>
			<destination>{03395189-626d-4377-9d1d-b3dfa8dbfd00}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{1bd91dd2-7803-4247-8e3a-fb9244233c08}" />
	<object class="MixerBusFader" id="{f0fbec92-0148-4ff8-a5b6-59bce6a63f0e}" />
	<object class="MixerBusEffectChain" id="{41e1ab09-bd2c-40df-8da3-d2d4d4af0d33}">
		<relationship name="effects">
			<destination>{1a859842-5dc0-4ff0-841a-5d6a0146dc84}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c1a53170-7a77-4502-a6f7-d8cab9cd1a7f}" />
	<object class="ADSRModulator" id="{82432aa7-a851-4a6f-802e-34f9536f8546}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{7418d656-f59e-4b1f-97d3-075d03caa759}">
		<relationship name="effects">
			<destination>{136c671a-83aa-4b98-87eb-3584b9d8ec37}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7537a328-519e-48fc-a85a-bfd90e3a99b2}" />
	<object class="MixerBusFader" id="{ef7d0ea0-63aa-4f58-a907-2d41fff715e7}" />
	<object class="ThreeEQEffect" id="{03395189-626d-4377-9d1d-b3dfa8dbfd00}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{1a859842-5dc0-4ff0-841a-5d6a0146dc84}" />
	<object class="MixerBusFader" id="{136c671a-83aa-4b98-87eb-3584b9d8ec37}" />
</objects>
